@CHARSET "UTF-8";

/* Print */
@media print
{
   .DontPrintMe
   {
      	display: none;
   }
}

label::before{
content: '\A';
}

.loader{
display: none !important;
}

.btn.btn-secondary{
background: none;;
}
.ccm-file-manager-list-thumbnail {
	display: inline-block;
	margin-right: .5rem;
	max-height: 100px !important;
	max-width: 100px !important;
}
span.ccm-item-selector-title{
display: none;
}
/* Global */
.fullWidth{
	width: 100%;
}

#propertyMap{
	height: 300px;
	width: 100%;
}
/* Admin Backend */

div.whiteSection{
	width: 100%;
	padding: 20px 10px 20px 10px;
	margin: 20px 0px 20px 0px;
	background-color: #FFF;
	border: 1px solid #DEDEDE;
}


div.fullWidthSection{
width: 100%;
position: relative;
}
/* TEXT AND TITLES */
.dashboard_page_title{
}

/* MANAGE REVIEWS */
.rating {
    float:left;
    width:300px;
}
.rating span { float:right; position:relative; }
.rating span input {
    position:absolute;
    top:0px;
    left:0px;
    opacity:0;
}
.rating span label {
    display:inline-block;
    width:40px;
    height:40px;
    text-align:center;
   
    font-size:30px;
    background: url('/packages/tour_manager/files/stars-unchecked.png');
    background-repeat: none;
    background-position: center center;
    background-size: cover;
    margin-right:2px;
}
.rating span:hover ~ span label,
.rating span:hover label,
.rating span.checked label,
.rating span.checked ~ span label {
    background: url('/packages/tour_manager/files/stars-checked.png');
}
/* ADMIN NAV */

.logoOuter {
	z-index: 200; 
	width: 170px; 
	position: absolute; 
	background-color: #D03A3A;
	border-radius: 0;
	height: 100px;
}
.logoInner{
	background-image: url(http://efactivities.com/application/files/4716/0207/4673/Logo_small.png);
	background-size: contain;
	width: 100%;
	max-height: 80px;
	height: 100%;
	background-repeat: no-repeat; no-repeat;
	background-position: center center;
	
}
body {margin:0;font-family:Arial}
/* Tooltip on bNotes */
.hoverNote {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

.hoverNote .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  position: absolute;
  z-index: 1;
}

.hoverNote:hover .tooltiptext {
  visibility: visible;
}


/* ADMIN NAV CSS */
.topnav {
  overflow: hidden;
  margin-top: 15px;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* 
.active {
  color: white;
}
 */

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: fixed;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

/* Accordion */


#accordion .ui-state-active{
border: none !important;
color: #000;
}
#accordion .ui-state-default{
border: none !important;
color: #000;
background-color: #FFF !important;
}
#accordion .ui-widget-content{
border: none;
}
#accordion .ui-state-active i.fa-caret-down    {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

#accordion i.fa-caret-down {
	color: #9F1211 !important;
	font-size: 15pt;
}

#accordion i { 
    -webkit-transition:all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    -o-transition: all 300ms ease-in 0s;
  transition: all 300ms ease-in 0s;
}
#accordion{
margin: 25px;
}

/* GENERAL ADMIN FORMS */
.btnAttr{
	width: 120px; 
	height: 40px; 
	margin: 5px; 
	padding: 5px; 
	background: #164971 !important;	
	color:#fff !important;
	font-size:17px;
	border-radius:0 !important;
	border:none !important;
	box-shadow:none !important;
}

.btnAttrRed{
	width: 120px; 
	height: 40px; 
	margin: 5px; 
	padding: 5px; 
	background: #d33338 !important;	
	color:#fff;
	font-size:17px;
	border-radius:0 !important;
	border:none !important;
	box-shadow:none !important;
}

.btnLongAttr{
	width: 160px; 
	height: 40px; 
	margin: 5px; 
	padding: 5px; 
	background: #164971;	
	color:#fff;
	font-size:17px;
	border-radius:0 !important;
	border:none !important;
	box-shadow:none !important;
}

.btnLongAttrGreen{
	width: 160px; 
	height: 40px; 
	margin: 5px; 
	padding: 5px; 
	background: #015F37;	
	color:#fff;
	font-size:17px;
	border-radius:0 !important;
	border:none !important;
	box-shadow:none !important;
}

.btnShortAttrGreen{
	height: 40px; 
	margin: 5px; 
	padding: 5px; 
	background: #015F37 !important;	
	color:#fff !important;
	font-size:17px;
	border-radius:0 !important;
	border:none !important;
	box-shadow:none !important;
}



.btnLongAttrRed{
	width: 160px; 
	height: 40px; 
	margin: 5px; 
	padding: 5px; 
	background: #d33338 !important;	
	color:#fff !important;
	font-size:17px;
	border-radius:0 !important;
	border:none !important;
	box-shadow:none !important;
}

span.littleBtnRed{
background-color: #D33338;
padding: 2px;
color: #FFF;
min-width: 25px;
display: inline-block;
border: 1px solid black;
text-align: center;

}

span.littleBtnGreen{
background-color: #015F37;
padding: 2px;
color: #FFF;
min-width: 25px;
display: inline-block;
border: 1px solid black;
text-align: center;


}

span.littleBtnBlue
background-color: #164971;
padding: 2px;
color: #FFF;
min-width: 25px;
display: inline-block;
border: 1px solid black;
text-align: center;


}



btn.btnAttr{
margin-left: 10px;
display:inline-block;
text-align: center;
cursor: pointer;
padding: 7px;
}

.txtTinyAttr {
	width: 50px;
	margin: 5px;
}

.txtShortAttr {
	width: 150px !important;
	margin: 5px;
}

.txtLongAttr {
	max-width: 350px;
	margin: 5px;
	width: 100%;
}
.txtExtraLongAttr{
	max-width: 600px;
	margin: 5px;
	width: 100%;

}

.txtAreaAttr{
	margin-left:10px; 
	margin-bottom:5px; 
	width:300px; 
	height:100px !important;
	white-space: pre-wrap;
}
.selectMultipleAttr{
	margin-left:10px; 
	margin-bottom:5px; 
	width:100%; 
	height:400px !important;
	white-space: pre-wrap;
}

.txtAreaVerySmallAttr{
	margin-left:10px; 
	margin-bottom:5px; 
	max-width:760px; 
	height:100px !important;
}

.txtAreaSmallAttr{
	margin-left:10px; 
	margin-bottom:5px; 
	width:400px; 
	height:400px !important;
}

.txtAreaLargeAttr{
	margin-left:10px; 
	margin-bottom:5px; 
	width:100%;; 
	height:150px !important;
    white-space: pre-line;
}
.formNote{
	color: #DEDEDE;
}

.smallText{
font-size: 9pt;
}

.ccm-input-date{
width: 150px !important;
}
.selLongAttr{
	background-color: #EFEFEF; 
	border-radius: 2px; 
	margin: 5px; 
	width: 400px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-right: 30px;
	background: #fff url(/concrete/images/icons/select_arrow_down.svg) no-repeat right 10px top 10px;
	background-size: 20px 12px;

}

.seltotalWidthAttr{
	background-color: #EFEFEF; 
	border-radius: 2px; 
	margin: 5px !important; 
	width: 200px !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-right: 30px;
	background: #fff url(/concrete/images/icons/select_arrow_down.svg) no-repeat right 10px top 10px;
	background-size: 20px 12px;

}
.selMedAttrSearch{
	background-color: #EFEFEF; 
	border-radius: 2px; 
	margin: 5px; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-right: 30px;
	background: #fff url(/concrete/images/icons/select_arrow_down.svg) no-repeat right 5px top 8px;
	background-size: 20px 18px;
	height: 40px;
 	padding-left: 12px;
 	font-size: 1em;
 	width: 80%
}


.selMedAttr{
	background-color: #EFEFEF; 
	border-radius: 2px; 
	margin: 5px; 
	width: 200px !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-right: 30px;
	background: #fff url(/concrete/images/icons/select_arrow_down.svg) no-repeat right 5px top 8px;
	background-size: 20px 12px;

}

.selSmallAttr{
	background-color: #EFEFEF; 
	border-radius: 2px; 
	width: 150px !important; 
	margin: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-right: 30px;
	background: #fff url(/concrete/images/icons/select_arrow_down.svg) no-repeat right 10px top 10px;
	background-size: 20px 12px;
}


.translateAllBtn{
	padding: 2px;
	margin: 3px;
	text-align: center; 
	cursor: pointer;
	font-size: 9pt;
	width: 80px;
	height: 20px;
	background-color: #25A6E1;
	color: #FFF;
}

.translateLangBtn{
	color: #20bde8; 
	cursor: pointer;
	padding: 1px;
}

/* 
Front-end display property details block
 */
 
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}


/* 
property detail singlepage 
 */

.mbt-container {
  box-sizing: border-box;
  display: block;
  overflow: hidden;
  padding: 20px;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}
.mbt-row {
  margin-right: -15px;
  margin-left: -15px;
  box-sizing: border-box;
  display: block;
}
.no-gutter .mbt-row {
  margin-right: 0;
  margin-left: 0;
}
.mbt-col-1, .mbt-col-2, .mbt-col-2_4, .mbt-col-3, .mbt-col-4, .mbt-col-5, .mbt-col-6, .mbt-col-7, .mbt-col-8, .mbt-col-9, .mbt-col-10, .mbt-col-11, .mbt-col-12 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
  box-sizing: border-box;
  display: block;
}
.no-gutter .mbt-col-1, .no-gutter .mbt-col-2, .no-gutter .mbt-col-2_4, .no-gutter .mbt-col-3, .no-gutter .mbt-col-4, .no-gutter .mbt-col-5, .no-gutter .mbt-col-6, .no-gutter .mbt-col-7, .no-gutter .mbt-col-8, .no-gutter .mbt-col-9, .no-gutter .mbt-col-10, .no-gutter .mbt-col-11, .no-gutter .mbt-col-12 {
  padding-right: 0;
  padding-left: 0;
}
.mbt-container:before,
.mbt-container:after,
.mbt-row:before,
.mbt-row:after {
  display: table;
  content: " ";
}
.mbt-container:after,
.mbt-row:after {
  clear: both;
}
@media (min-width: 768px) {
  .mbt-col-1, .mbt-col-2, .mbt-col-2_4, .mbt-col-3, .mbt-col-4, .mbt-col-5, .mbt-col-6, .mbt-col-7, .mbt-col-8, .mbt-col-9, .mbt-col-10, .mbt-col-11, .mbt-col-12 {
    float: left;
  }
  .mbt-col-12 {
    width: 100%;
  }
  .mbt-col-11 {
    width: 91.66666667%;
  }
  .mbt-col-10 {
    width: 83.33333333%;
  }
  .mbt-col-9 {
    width: 75%;
  }
  .mbt-col-8 {
    width: 66.66666667%;
  }
  .mbt-col-7 {
    width: 58.33333333%;
  }
  .mbt-col-6 {
    width: 50%;
  }
  .mbt-col-5 {
    width: 41.66666667%;
  }
  .mbt-col-4 {
    width: 33.33333333%;
  }
  .mbt-col-3 {
    width: 25%;
  }
  .mbt-col-2_4 {
    width: 20%;
  }
  .mbt-col-2 {
    width: 16.66666667%;
  }
  .mbt-col-1 {
    width: 8.33333333%;
  }
}
/* FIX FOR BOOTSTRAP - 750PX WIDTH CONTAINER */
@media (max-width: 767px) {
  .shufflegrid {
    max-width: 749px;
  }
}
/* PAGE LIST ITEMS */
div.ccm-block-page-list-mbt-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-mbt-grid-item {
    margin-bottom:  30px;
    overflow: hidden;
}
div.grid-item-content{
	margin: 0 5px 0 5px;
	padding: 10px;
    border: 1px solid #DDDEEE;

}

.no-gutter div.ccm-block-page-list-mbt-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-mbt-grid-item {
    margin-bottom: 0px;
}

.ccm-block-page-list-page-entry-mbt-grid-thumbnail {
    width: 100%;
    height: 0;
    padding-bottom: 80%;
    overflow: hidden;
    position: relative;
}

div.ccm-block-page-list-page-entry-mbt-grid-thumbnail div{
    display: block;
}
.ccm-block-page-list-page-entry-mbt-grid-thumbnail img {
    box-shadow: 1px 1px 2px 0 #d0d0d0;
    -webkit-box-shadow: 1px 1px 2px 0 #d0d0d0;
    -moz-box-shadow: 1px 1px 2px 0 #d0d0d0;
    -o-box-shadow: 1px 1px 2px 0 #d0d0d0;
    width: 100%;
    height: auto;
}
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail-hover {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 2;
}
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail a:hover
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail-hover {
    opacity: 1;
}
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail-title-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail-title {
    display: table-cell;
    width: 100%;
    text-align: center;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    padding: 10px;
}

div.propertyTagBox{
	background-color: #f5c746;
	position: relative;
	z-index: 10;
	text-align: center;
	padding: 3px;
	bottom: 15px;
	font-size: 12pt;
	width: 60px;
	height: 30px;
	line-height: 25px;
	text-transform: uppercase;
}

div.whitespace {
	background-color: #FFF;
	padding: 5px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;

}

div.whitespace:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

div.titleDiv{
	height: 50px;
	font-size: 1.2em;
}

@media screen and (max-width:800px){
	div.sticky{
	  position: relative;
	  margin-bottom: 20px;
	}
	a.mobileOnly{
		display: inline-block;
	}
}
@media screen and (min-width:800px){
	div.sticky{
	  position: -webkit-sticky;
	  position: sticky;
	  top: 100px;	
	}
	a.mobileOnly{
		display: none !important;
	}
}